---
document: modulemd-defaults
version: 1
data:
  module: gluster-9
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: gluster-9
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - gluster-block
      - glusterfs
      - glusterfs-cli
      - glusterfs-client-xlators
      - glusterfs-cloudsync-plugins
      - glusterfs-coreutils
      - glusterfs-events
      - glusterfs-extra-xlators
      - glusterfs-fuse
      - glusterfs-ganesha
      - glusterfs-geo-replication
      - glusterfs-resource-agents
      - glusterfs-selinux
      - glusterfs-server
      - glusterfs-thin-arbiter
      - libgfapi-devel
      - libgfapi0
      - libgfchangelog-devel
      - libgfchangelog0
      - libgfrpc-devel
      - libgfrpc0
      - libgfxdr-devel
      - libgfxdr0
      - libglusterd0
      - libglusterfs-devel
      - libglusterfs0
      - python3-gluster
  api:
    rpms:
    - gluster-block
    - glusterfs
    - glusterfs-cli
    - glusterfs-client-xlators
    - glusterfs-cloudsync-plugins
    - glusterfs-coreutils
    - glusterfs-events
    - glusterfs-extra-xlators
    - glusterfs-fuse
    - glusterfs-ganesha
    - glusterfs-geo-replication
    - glusterfs-resource-agents
    - glusterfs-selinux
    - glusterfs-server
    - glusterfs-thin-arbiter
    - libgfapi-devel
    - libgfapi0
    - libgfchangelog-devel
    - libgfchangelog0
    - libgfrpc-devel
    - libgfrpc0
    - libgfxdr-devel
    - libgfxdr0
    - libglusterd0
    - libglusterfs-devel
    - libglusterfs0
    - python3-gluster
  components:
    rpms:
      gluster-block:
        rationale: Present in the repository
      glusterfs:
        rationale: Present in the repository
      glusterfs-coreutils:
        rationale: Present in the repository
      glusterfs-selinux:
        rationale: Present in the repository
  artifacts:
    rpms:
    - gluster-block-0:0.4-1.el8.aarch64
    - glusterfs-0:9.0-1.el8.aarch64
    - glusterfs-0:9.0-2.el8.aarch64
    - glusterfs-0:9.1-1.el8.aarch64
    - glusterfs-0:9.2-1.el8.aarch64
    - glusterfs-0:9.3-1.el8.aarch64
    - glusterfs-cli-0:9.0-1.el8.aarch64
    - glusterfs-cli-0:9.0-2.el8.aarch64
    - glusterfs-cli-0:9.1-1.el8.aarch64
    - glusterfs-cli-0:9.2-1.el8.aarch64
    - glusterfs-cli-0:9.3-1.el8.aarch64
    - glusterfs-client-xlators-0:9.0-1.el8.aarch64
    - glusterfs-client-xlators-0:9.0-2.el8.aarch64
    - glusterfs-client-xlators-0:9.1-1.el8.aarch64
    - glusterfs-client-xlators-0:9.2-1.el8.aarch64
    - glusterfs-client-xlators-0:9.3-1.el8.aarch64
    - glusterfs-cloudsync-plugins-0:9.0-1.el8.aarch64
    - glusterfs-cloudsync-plugins-0:9.0-2.el8.aarch64
    - glusterfs-cloudsync-plugins-0:9.1-1.el8.aarch64
    - glusterfs-cloudsync-plugins-0:9.2-1.el8.aarch64
    - glusterfs-cloudsync-plugins-0:9.3-1.el8.aarch64
    - glusterfs-coreutils-0:0.3.1-3.el8.aarch64
    - glusterfs-events-0:9.0-1.el8.aarch64
    - glusterfs-events-0:9.0-2.el8.aarch64
    - glusterfs-events-0:9.1-1.el8.aarch64
    - glusterfs-events-0:9.2-1.el8.aarch64
    - glusterfs-events-0:9.3-1.el8.aarch64
    - glusterfs-extra-xlators-0:9.0-1.el8.aarch64
    - glusterfs-extra-xlators-0:9.0-2.el8.aarch64
    - glusterfs-extra-xlators-0:9.1-1.el8.aarch64
    - glusterfs-extra-xlators-0:9.2-1.el8.aarch64
    - glusterfs-extra-xlators-0:9.3-1.el8.aarch64
    - glusterfs-fuse-0:9.0-1.el8.aarch64
    - glusterfs-fuse-0:9.0-2.el8.aarch64
    - glusterfs-fuse-0:9.1-1.el8.aarch64
    - glusterfs-fuse-0:9.2-1.el8.aarch64
    - glusterfs-fuse-0:9.3-1.el8.aarch64
    - glusterfs-ganesha-0:9.0-1.el8.aarch64
    - glusterfs-ganesha-0:9.0-2.el8.aarch64
    - glusterfs-ganesha-0:9.1-1.el8.aarch64
    - glusterfs-ganesha-0:9.2-1.el8.aarch64
    - glusterfs-ganesha-0:9.3-1.el8.aarch64
    - glusterfs-geo-replication-0:9.0-1.el8.aarch64
    - glusterfs-geo-replication-0:9.0-2.el8.aarch64
    - glusterfs-geo-replication-0:9.1-1.el8.aarch64
    - glusterfs-geo-replication-0:9.2-1.el8.aarch64
    - glusterfs-geo-replication-0:9.3-1.el8.aarch64
    - glusterfs-resource-agents-0:9.0-1.el8.noarch
    - glusterfs-resource-agents-0:9.0-2.el8.noarch
    - glusterfs-resource-agents-0:9.1-1.el8.noarch
    - glusterfs-resource-agents-0:9.2-1.el8.noarch
    - glusterfs-resource-agents-0:9.3-1.el8.noarch
    - glusterfs-selinux-0:0.1.0-3.el8.noarch
    - glusterfs-server-0:9.0-1.el8.aarch64
    - glusterfs-server-0:9.0-2.el8.aarch64
    - glusterfs-server-0:9.1-1.el8.aarch64
    - glusterfs-server-0:9.2-1.el8.aarch64
    - glusterfs-server-0:9.3-1.el8.aarch64
    - glusterfs-thin-arbiter-0:9.0-1.el8.aarch64
    - glusterfs-thin-arbiter-0:9.0-2.el8.aarch64
    - glusterfs-thin-arbiter-0:9.1-1.el8.aarch64
    - glusterfs-thin-arbiter-0:9.2-1.el8.aarch64
    - glusterfs-thin-arbiter-0:9.3-1.el8.aarch64
    - libgfapi-devel-0:9.0-1.el8.aarch64
    - libgfapi-devel-0:9.0-2.el8.aarch64
    - libgfapi-devel-0:9.1-1.el8.aarch64
    - libgfapi-devel-0:9.2-1.el8.aarch64
    - libgfapi-devel-0:9.3-1.el8.aarch64
    - libgfapi0-0:9.0-1.el8.aarch64
    - libgfapi0-0:9.0-2.el8.aarch64
    - libgfapi0-0:9.1-1.el8.aarch64
    - libgfapi0-0:9.2-1.el8.aarch64
    - libgfapi0-0:9.3-1.el8.aarch64
    - libgfchangelog-devel-0:9.0-1.el8.aarch64
    - libgfchangelog-devel-0:9.0-2.el8.aarch64
    - libgfchangelog-devel-0:9.1-1.el8.aarch64
    - libgfchangelog-devel-0:9.2-1.el8.aarch64
    - libgfchangelog-devel-0:9.3-1.el8.aarch64
    - libgfchangelog0-0:9.0-1.el8.aarch64
    - libgfchangelog0-0:9.0-2.el8.aarch64
    - libgfchangelog0-0:9.1-1.el8.aarch64
    - libgfchangelog0-0:9.2-1.el8.aarch64
    - libgfchangelog0-0:9.3-1.el8.aarch64
    - libgfrpc-devel-0:9.0-1.el8.aarch64
    - libgfrpc-devel-0:9.0-2.el8.aarch64
    - libgfrpc-devel-0:9.1-1.el8.aarch64
    - libgfrpc-devel-0:9.2-1.el8.aarch64
    - libgfrpc-devel-0:9.3-1.el8.aarch64
    - libgfrpc0-0:9.0-1.el8.aarch64
    - libgfrpc0-0:9.0-2.el8.aarch64
    - libgfrpc0-0:9.1-1.el8.aarch64
    - libgfrpc0-0:9.2-1.el8.aarch64
    - libgfrpc0-0:9.3-1.el8.aarch64
    - libgfxdr-devel-0:9.0-1.el8.aarch64
    - libgfxdr-devel-0:9.0-2.el8.aarch64
    - libgfxdr-devel-0:9.1-1.el8.aarch64
    - libgfxdr-devel-0:9.2-1.el8.aarch64
    - libgfxdr-devel-0:9.3-1.el8.aarch64
    - libgfxdr0-0:9.0-1.el8.aarch64
    - libgfxdr0-0:9.0-2.el8.aarch64
    - libgfxdr0-0:9.1-1.el8.aarch64
    - libgfxdr0-0:9.2-1.el8.aarch64
    - libgfxdr0-0:9.3-1.el8.aarch64
    - libglusterd0-0:9.0-1.el8.aarch64
    - libglusterd0-0:9.0-2.el8.aarch64
    - libglusterd0-0:9.1-1.el8.aarch64
    - libglusterd0-0:9.2-1.el8.aarch64
    - libglusterd0-0:9.3-1.el8.aarch64
    - libglusterfs-devel-0:9.0-1.el8.aarch64
    - libglusterfs-devel-0:9.0-2.el8.aarch64
    - libglusterfs-devel-0:9.1-1.el8.aarch64
    - libglusterfs-devel-0:9.2-1.el8.aarch64
    - libglusterfs-devel-0:9.3-1.el8.aarch64
    - libglusterfs0-0:9.0-1.el8.aarch64
    - libglusterfs0-0:9.0-2.el8.aarch64
    - libglusterfs0-0:9.1-1.el8.aarch64
    - libglusterfs0-0:9.2-1.el8.aarch64
    - libglusterfs0-0:9.3-1.el8.aarch64
    - python3-gluster-0:9.0-1.el8.aarch64
    - python3-gluster-0:9.0-2.el8.aarch64
    - python3-gluster-0:9.1-1.el8.aarch64
    - python3-gluster-0:9.2-1.el8.aarch64
    - python3-gluster-0:9.3-1.el8.aarch64
...
